@charset "utf-8";
#ver3_header div, #ver3_header dl, #ver3_header dt, #ver3_header dd, #ver3_header ul, #ver3_header li, #ver3_header form, #ver3_header input, #ver3_header p, #ver3_header table, #ver3_header th, #ver3_header td, #ver3_footer div, #ver3_footer dl, #ver3_footer dt, #ver3_footer dd, #ver3_footer ul, #ver3_footer li, #ver3_footer p, #ver3_footer table, #ver3_footer th, #ver3_footer td {
	padding:0;
	margin:0
}
#ver3_header:focus {
	outline:0
}
#ver3_header ul {
	list-style:none
}
#ver3_header img {
	border:0;
	-ms-interpolation-mode:bicubic
}
#ver3_header, #ver3_footer {
	font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
	letter-spacing:0;
	line-height:normal
}
#ver3_footer {
	letter-spacing:-.5px
}
div#ver3_header table, div#ver3_footer table {
	border-collapse:collapse;
	border-spacing:0
}
div#ver3_header td, div#ver3_footer td {
	font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
	padding:0;
	text-align:left;
	word-break:break-all;
	font-size:small
}
div#ver3_header td input, div#ver3_footer td input {
	font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
	font-size:small;
	padding-left:.25em
}
div#ver3_header em, div#ver3_footer em {
	font-style:normal;
	font-weight:bold
}
div#ver3_header a {
	text-decoration:none
}
div#ver3_header a:link, div#ver3_footer a:link {
	color:#013e6e
}
div#ver3_header a:active, div#ver3_footer a:active {
	color:#013e6e
}
div#ver3_header a:visited, div#ver3_footer a:visited {
	color:#013e6e
}
div#ver3_header a:hover, div#ver3_footer a:hover {
	color:#e86710
}
div#ver3_header .searchbox, div#ver3_header .ver3_searchbox {
	height:auto;
	font-size:10pt !important;
	font-family:arial, sans-serif !important;
	padding:2px 2px 0 2px;
	line-height:130%;
	width:100%
}
#ver3_footer address {
	color:#666 !important;
	font-size:12px;
	text-align:center !important;
	font-style:normal !important;
	padding-top:10px !important
}
div#ver3_header {
	width:100%;
	margin:0;
	padding:0;
	clear:both
}
div#ver3_header .header_logo_space, div#ver3_header .ver3_header_logo_space {
	width:100%;
	height:50px;
	margin:0;
	clear:both;
	position:relative
}
div#ver3_header .logo, div#ver3_header .ver3_logo {
	float:left
}
div#ver3_header .logo a, div#ver3_header .ver3_logo a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 -58px;
	display:block;
	width:80px;
	height:45px;
	text-indent:100px;
	white-space:nowrap;
	overflow:hidden
}
div#ver3_header .welcome_msg, div#ver3_header .ver3_welcome_msg {
	margin:0 150px 0 80px !important;
	padding:12px 0 0;
	text-align:left;
	font-size:12px;
	color:#000
}
div#ver3_header .welcome_msg a, div#ver3_header .welcome_msg td a {
	font-weight:bold !important;
	text-decoration:none !important
}
.logo_7andi, .ver3_logo_7andi {
	float:right;
	margin-top:20px !important
}
div#ver3_header .logo_7andi a, div#ver3_header .ver3_logo_7andi a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 0;
	display:block;
	width:128px;
	height:24px;
	text-indent:-9999px;
	white-space:nowrap;
	overflow:hidden
}
.header_tab_space, .ver3_header_tab_space {
	width:100%;
	height:30px;
	margin:0;
	clear:both;
	position:relative
}
.header_tab_space .tab_wrap, .ver3_header_tab_space .ver3_tab_wrap {
	_display:inline;
	float:left;
	margin:0 10px 0 7px !important
}
.header_tab_space .tab_wrap li, .ver3_header_tab_space .ver3_tab_wrap li {
	_display:inline;
	float:left
}
div#ver3_header .header_tab_space .tab_wrap li.tab_shp a, div#ver3_header .header_tab_space .tab_wrap li.tab_shp a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_ss a, div#ver3_header .header_tab_space .tab_wrap li.tab_ss a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_iy a, div#ver3_header .header_tab_space .tab_wrap li.tab_iy a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_sej a, div#ver3_header .header_tab_space .tab_wrap li.tab_sej a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_den a, div#ver3_header .header_tab_space .tab_wrap li.tab_den a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_aka a, div#ver3_header .header_tab_space .tab_wrap li.tab_aka a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_loft a, div#ver3_header .header_tab_space .tab_wrap li.tab_loft a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_pia a, div#ver3_header .header_tab_space .tab_wrap li.tab_pia a.on, div#ver3_header .header_tab_space .tab_wrap li.tab_7tabi a, div#ver3_header .header_tab_space .tab_wrap li.tab_7tabi a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_shp a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_shp a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_ss a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_ss a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_iy a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_iy a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_sej a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_sej a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_den a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_den a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_aka a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_aka a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_loft a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_loft a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_pia a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_pia a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_7tabi a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_7tabi a.on {
	display:block;
	width:100px;
	height:30px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden
}
div#ver3_header .header_tab_space .tab_wrap li.tab_shp a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_shp a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -207px -105px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_shp a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_shp a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 -508px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_ss a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_ss a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 -171px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_ss a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_ss a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -102px -508px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_iy a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_iy a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -104px -105px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_iy a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_iy a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 -540px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_sej a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_sej a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 -105px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_sej a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_sej a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -204px -508px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_den a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_den a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -89px -25px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_den a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_den a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 -858px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_aka a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_aka a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat 0 -138px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_aka a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_aka a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -102px -540px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_loft a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_loft a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -104px -72px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_loft a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_loft a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -207px -72px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_pia a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_pia a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -104px -138px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_pia a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_pia a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -204px -540px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_7tabi a, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_7tabi a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -104px -171px
}
div#ver3_header .header_tab_space .tab_wrap li.tab_7tabi a.on, div#ver3_header .ver3_header_tab_space .ver3_tab_wrap li.ver3_tab_7tabi a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -193px -25px
}
div#ver3_header .header_tab_space .link_wrap, div#ver3_header .ver3_header_tab_space .ver3_link_wrap {
	position:absolute;
	right:0;
	bottom:2px
}
div#ver3_header .header_logo_space .link_wrap, div#ver3_header .ver3_header_logo_space .ver3_link_wrap {
	position:absolute;
	top:25px;
	right:145px
}
div#ver3_header .link_wrap li, div#ver3_header .ver3_link_wrap li {
	float:left !important
}
div#ver3_header .link_wrap a:link, div#ver3_header .ver3_link_wrap a:link {
	color:#000 !important
}
div#ver3_header .link_wrap a;
active, div#ver3_header .ver3_link_wrap a;
active {
	color:#000 !important
}
div#ver3_header .link_wrap a:visited, div#ver3_header .ver3_link_wrap a:visited {
	color:#000 !important
}
div#ver3_header .link_wrap a:hover, div#ver3_header .ver3_link_wrap a:hover {
	color:#e86710 !important
}
div#ver3_header table.prbar td {
	background-color:#fccfcd
}
div#ver3_header table.header_search_space .search_btn, div#ver3_header table.ver3_header_search_space .ver3_search_btn {
	width:69px
}
div#ver3_header table.header_search_space .search_btn input, div#ver3_header table.ver3_header_search_space .ver3_search_btn input {
	cursor:pointer;
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -136px 0;
	display:block;
	width:61px;
	margin-left:16px;
	height:23px;
	border:0
}
div#ver3_header table.header_search_space .search_detail_link, div#ver3_header table.ver3_header_search_space .ver3_search_detail_link {
	width:70px !important;
	padding-left:5px
}
div#ver3_header table.header_search_space .search_detail_link a, div#ver3_header table.ver3_header_search_space .ver3_search_detail_link a {
	color:#fff;
	font-size:13px !important
}
div#ver3_header table.header_search_space .search_detail_link a:hover, div#ver3_header table.ver3_header_search_space .ver3_search_detail_link a:hover {
	color:#fff !important;
	text-decoration:underline
}
div#ver3_header table.header_search_space .right_btns, div#ver3_header table.ver3_header_search_space .ver3_right_btns {
	width:350px
}
div#ver3_header table.header_search_space .right_btns div, div#ver3_header table.ver3_header_search_space .ver3_right_btns div {
	width:320px;
	margin-left:30px
}
div#ver3_header table.header_search_space .right_btns li, div#ver3_header table.ver3_header_search_space .ver3_right_btns li {
	float:left;
	margin-right:5px;
	width:101px;
	height:23px
}
div#ver3_header table.header_search_space .right_btns li.btn_myp a, div#ver3_header table.header_search_space .right_btns li.btn_cart a, div#ver3_header table.header_search_space .right_btns li.btn_cart_2 a, div#ver3_header table.header_search_space .right_btns li.btn_status a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_myp a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_cart a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_cart_2 a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_status a {
	display:block;
	width:101px;
	height:23px;
	text-indent:-9999px;
	white-space:nowrap;
	overflow:hidden
}
div#ver3_header table.header_search_space .right_btns li.btn_myp a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_myp a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -207px -188px
}
div#ver3_header table.header_search_space .right_btns li.btn_cart a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_cart a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -207px -163px
}
div#ver3_header table.header_search_space .right_btns li.btn_cart_2 a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_cart_2 a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -199px 0
}
div#ver3_header table.header_search_space .right_btns li.btn_status a, div#ver3_header table.ver3_header_search_space .ver3_right_btns li.ver3_btn_status a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -207px -138px
}
div#ver3_header table.header_search_space .search_box, div#ver3_header table.ver3_header_search_space .ver3_search_box {
	width:auto
}
div#ver3_header table.header_search_space .cate_select, div#ver3_header table.ver3_header_search_space .ver3_cate_select {
	width:165px
}
div#ver3_header .cate_select select, div#ver3_header .ver3_cate_select select {
	margin:3px 3px 3px 7px;
	font-family:arial, sans-serif !important;
	font-size:10pt;
	line-height:130%;
	width:150px;
	background-color:#fff
}
div#ver3_shp_headerwrap table.header_search_space, div#ver3_ss_searchwrap table.ver3_header_search_space, div#ver3_iy_searchwrap table.ver3_header_search_space, div#ver3_sej_searchwrap table.ver3_header_search_space, div#ver3_den_searchwrap table.ver3_header_search_space, div#ver3_aka_searchwrap table.ver3_header_search_space, div#ver3_loft_searchwrap table.ver3_header_search_space, div#ver3_pia_searchwrap table.ver3_header_search_space, div#ver3_tabi_searchwrap table.ver3_header_search_space {
	width:100%;
	margin:0;
	clear:both;
	height:40px
}
div#ver3_shp_headerwrap table.header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -256px
}
div#ver3_ss_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -298px
}
div#ver3_iy_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -213px
}
div#ver3_sej_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -340px
}
div#ver3_den_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -382px
}
div#ver3_aka_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -892px
}
div#ver3_loft_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -934px
}
div#ver3_pia_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -424px
}
div#ver3_tabi_searchwrap table.ver3_header_search_space {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -466px
}
div#ver3_header table.prbar {
	width:100%
}
div#ver3_header table.prbar p {
	text-align:center
}
div#ver3_shp_headerwrap table.prbar td {
	background:#fccfcd
}
div#ver3_ss_searchwrap table.prbar td, div#ver3_pia_searchwrap table.prbar td {
	background-color:#ebebeb
}
div#ver3_iy_searchwrap table.prbar td, div#ver3_tabi_searchwrap table.prbar td {
	background-color:#f9de87
}
div#ver3_sej_searchwrap table.prbar td {
	background-color:#faeaa7
}
div#ver3_sej_headerwrap table.prbar td {
	background-color:#faeaa7
}
div#ver3_header #snd_navi, div#ver3_header #ver3_snd_navi {
	font-size:13px;
	margin:0;
	height:30px;
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) 0 -796px;
	overflow:hidden
}
div#ver3_header #snd_navi li, div#ver3_header #ver3_snd_navi li {
	float:left;
	line-height:30px;
	width:118px;
	text-align:center;
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -700px;
	border-right:#ccc dotted 1px;
	margin:0
}
div#ver3_header #snd_navi li a:link, div#ver3_header #ver3_snd_navi li a:link {
	font-weight:bold !important;
	display:block !important;
	line-height:30px;
	color:#000;
	text-align:center
}
div#ver3_header #snd_navi li a:active, div#ver3_header #ver3_snd_navi li a:active {
	color:#e86710
}
div#ver3_header #snd_navi li a:visited, div#ver3_header #ver3_snd_navi li a:visited {
	color:#000;
	font-weight:bold !important;
	display:block !important
}
div#ver3_header #snd_navi li a:hover, div#ver3_header #ver3_snd_navi li a:hover {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -732px;
	color:#e86710;
	font-weight:bold !important;
	display:block !important
}
div#ver3_header #snd_navi a.on, div#ver3_header #ver3_snd_navi a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -732px;
	color:#333;
	display:block;
	font-weight:bold
}
div#ver3_header li#snav_sbm, div#ver3_header li#ver3_snav_sbm {
	float:right;
	line-height:30px;
	width:310px;
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -764px !important;
	border-right:none !important
}
div#ver3_header li#snd_item, div#ver3_header li#ver3_snd_item {
	float:left;
	line-height:30px;
	width:117px;
	text-align:center;
	background:#ccc url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -636px
}
div#ver3_header li#snd_item a:hover, div#ver3_header li#ver3_snd_item a:hover {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -668px;
	color:#e86710;
	display:block !important;
	font-weight:bold !important
}
div#ver3_header li#snd_item a.on, div#ver3_header li#ver3_snd_item a.on {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) repeat-x 0 -668px;
	color:#000 !important;
	font-weight:bold;
	display:block !important;
	font-weight:bold !important
}
div#ver3_header .cmn_header_coinfo2 {
	text-align:right;
	margin-top:.3em;
	white-space:nowrap;
	color:#000
}
div#ver3_header .cmn_header_coinfo2 a:link {
	text-decoration:none;
	color:#013e6e
}
div#ver3_header .cmn_header_coinfo2 a:active {
	color:#013e6e;
	text-decoration:none
}
div#ver3_header .cmn_header_coinfo2 a:visited {
	text-decoration:none;
	color:#013e6e
}
div#ver3_header .cmn_header_coinfo2 a:hover {
	color:#e86710;
	text-decoration:none
}
div#ver3_header .cmn_page_style_sbm, div#ver3_header .ver3_cmn_page_style_sbm {
	text-align:left;
	float:right;
	margin:0;
	position:relative;
	z-index:1;
	height:30px;
	width:300px;
	padding-top:5px
}
.cmn_page_style_sbm a, .ver3_cmn_page_style_sbm a {
	float:right !important;
	line-height:24px;
	margin-right:5px
}
#ver3_footer .footer_logo, #ver3_footer .ver3_footer_logo {
	width:43px !important;
	height:30px !important;
	margin:0 auto;
	clear:both
}
#ver3_footer .footer_logo a, #ver3_footer .ver3_footer_logo a {
	background-image:url(/esb2004/images/common/ver3_sprite.png?20130529) !important;
	background-position:0 -24px !important;
	width:43px !important;
	height:30px !important;
	display:block !important;
	text-indent:100% !important;
	white-space:nowrap !important;
	overflow:hidden !important
}
#ver3_footer .ver3_clearfix {
	width:788px;
	margin:10px auto 0;
	padding:0;
	text-align:left
}
#ver3_footer a:link {
	text-decoration:none;
	color:#013e6e
}
#ver3_footer a:active {
	text-decoration:none;
	color:#013e6e
}
#ver3_footer a:visited {
	text-decoration:none;
	color:#013e6e
}
#ver3_footer a:hover {
	text-decoration:none;
	color:#e86710
}
#ver3_footer dl {
	float:left;
	padding:0 0 0 5px;
	margin:0 0 0 3px;
	width:147px
}
#ver3_footer dl.first, #ver3_footer dl.ver3_first {
	padding:0 0 0 5px;
	margin:0 0 0 3px;
	width:147px;
	_width:150px
}
#ver3_footer dt {
	font-weight:bold;
	color:#666;
	margin:0;
	padding:0 0 3px;
	background:0
}
#ver3_footer dd {
	margin:0;
	padding:5px 0 0
}
#ver3_footer dd p {
	margin:0 0 5px;
	padding:0
}
#ver3_footer dd.ver3_clearfix {
	_width:150px;
	margin:0;
	padding:0
}
#ver3_footer dd div {
	margin:0;
	padding:0;
	float:left
}
#ver3_footer dd div.service_left, #ver3_footer dd div.ver3_service_left {
	width:100px;
	padding:5px 0 0
}
#ver3_footer dd div.service_right, #ver3_footer dd div.ver3_service_right {
	width:75px;
	padding:5px 0 0
}
#ver3_footer img {
	height:30px;
	margin:10px 0
}
#ver3_footer {
	font-size:13px !important
}
.ver3_clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden
}
.ver3_clearfix {
	min-height:1px
}
* html .ver3_clearfix {
	height:1px;/*\*//**/
}
div#ver3_header h2 {
	font-size:13px !important;
	font-weight:normal !important
}
.link_wrap, .link_wrap a, .ver3_link_wrap, .ver3_link_wrap a {
	font-size:13px !important;
	font-weight:normal !important
}
.link_wrap ul, .link_wrap li, .ver3_link_wrap ul, .ver3_link_wrap li {
	padding:0;
	margin:0
}
div#ver3_header .cmn_page_style_sbm .twitter-share-button, div#ver3_header .ver3_cmn_page_style_sbm .ver3_twitter-share-button {
	display:block;
	width:80px;
	height:18px;
	float:right;
	margin-right:5px
}
div#ver3_header .cmn_page_style_sbm .twitter-share-button a, div#ver3_header .ver3_cmn_page_style_sbm .ver3_twitter-share-button a {
	background:url(/esb2004/images/common/btn/tweet-btn_ver3.png) 0 0 no-repeat;
	display:block;
	width:80px;
	height:18px;
	margin:0
}
div#ver3_header .cmn_page_style_sbm .twitter-share-button a:hover, div#ver3_header .ver3_cmn_page_style_sbm .ver3_twitter-share-button a:hover {
	background:url(/esb2004/images/common/btn/tweet-btn_ver3.png) 0 -20px no-repeat !important;
	display:block;
	width:80px;
	height:18px;
	margin:0
}
#ver3_header p.asahi, #ver3_header p.ver3_asahi {
	position:absolute;
	right:10px;
	display:none
}
#ver3_header p.asahi a, #ver3_header p.ver3_asahi a {
	float:right;
	font-size:11px;
	text-decoration:underline;
	padding-left:10px
}
#ver3_header .asahi_logo, #ver3_header .ver3_asahi_logo {
	float:left;
	margin-right:18px;
	padding:2px 0 0 0;
	display:none
}
#ver3_header .asahi_logo a, #ver3_header .ver3_asahi_logo a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -142px -853px;
	display:block;
	width:145px;
	height:38px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden
}
#ver3_header div.yahoo, #ver3_header div.ver3_yahoo {
	float:right;
	margin-top:20px;
	display:none
}
#ver3_header div.yahoo a, #ver3_header div.ver3_yahoo a {
	background:url(/esb2004/images/common/ver3_sprite.png?20130529) no-repeat -142px -827px;
	display:block;
	width:98px;
	height:24px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden
}
div#ver3_iy_headerwrap {
	margin:10px 0 0 0
}
div#ver3_tabi_headerwrap, div#ver3_ss_headerwrap, ver3_pia_headerwrap {
	margin:10px 10px 0 10px
}
div#ver3_iy_searchwrap, div#ver3_ss_searchwrap {
	margin:0;
	width:auto
}
.ver3_header_tab_space .ver3_tab_wrap ul li {
	float:left;
	margin:0
}
div#ver3_iy_searchwrap table.ver3_header_search_space .ver3_right_btns li {
	margin:0;
	margin-right:5px
}
div#ver3_header .ver3_header_tab_space .ver3_link_wrap li {
	margin:0
}
div#ver3_iy_searchwrap table.ver3_header_search_space .ver3_right_btns div {
	display:inline-block
}
div#ver3_iy_footerwrap, div#ver3_tabi_footerwrap, div#ver3_ss_footerwrap, ver3_pia_headerwrap {
	padding:0 10px 10px 10px
}
#ver3_tabi_headerwrap li {
	font-size:100%;
	line-height:normal
}
.prof_modal_whole {
	z-index:9998 !important;
	width:850px !important;
	height:352px !important;
	top:91px !important;
	position:absolute !important;
	left:50% !important;
	margin-left:-425px !important
}
div#header #snd_navi {
	font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif !important
}
#ver3_sej_headerwrap {
	_margin-left:950px !important;
	_zoom:1
}
#ver3_sej_headerwrap #ver3_header {
	_margin-left:-940px;
	_position:relative;
	_width:940px;
	_width:auto !important;
	_zoom:1
}
.gb_footer, #global_footer {
	border-top:1px solid #ccc !important
}
#global_footer.iy, #global_footer.tabi {
	margin:0 10px
}
.ver3_gb_footer {
	clear:both !important;
	width:100%;
	margin:0 auto;
	text-align:left !important;
	font-size:13px !important;
	border-top:solid 1px #d8c7c2
}
.ver3_gb_footer a, .ver3_gb_footer img {
	border:0
}
.ver3_gb_footer .ver3_clearfix {
	width:720px;
	margin:0 auto;
	padding:0;
	text-align:left
}
.ver3_gb_footer .ver3_clearfix ul {
	margin:0;
	padding:0
}
.ver3_gb_footer .ver3_clearfix span {
	float:left !important;
	margin-top:17px !important;
	padding-right:10px
}
.ver3_gb_footer .ver3_clearfix ul li {
	display:inline !important;
	margin-left:15px !important;
	line-height:52px !important
}
div#ver3_header .welcome_msg img, div#ver3_header .ver3_welcome_msg img {
	position:relative;
	top:0 !important;
	vertical-align:-4px;
	vertical-align:middle\9;
*vertical-align:-4px;
	_vertical-align:-6px
}
#ver3_chika_headerwrap {
	line-height:normal
}
#ver3_sej_headerwrap, #ver3_sej_footerwrap {
	min-width:960px;
	margin:0;
	padding:0;
	_margin-left:960px !important;
	_zoom:1
}
#ver3_aka_headerwrap, #ver3_aka_footerwrap {
	min-width:960px;
	margin:0;
	padding:0;
	_margin-left:960px !important;
	_zoom:1
}
#ver3_sej_headerwrap #ver3_header, #ver3_sej_footerwrap #ver3_footer, #ver3_sej_footerwrap .ver3_gb_footer {
	_margin-left:-960px;
	_position:relative;
	_width:960px;
	_width:auto !important;
	_zoom:1
}
#ver3_pia_headerwrap, #ver3_pia_footerwrap, #ver3_aka_headerwrap, #ver3_aka_footerwrap {
	min-width:960px;
	margin:0;
	padding:0;
	_margin-left:960px;
	_zoom:1
}
#ver3_pia_headerwrap #ver3_header, #ver3_pia_footerwrap #ver3_footer, #ver3_pia_footerwrap .ver3_gb_footer, #ver3_aka_headerwrap #ver3_header, #ver3_aka_footerwrap #ver3_footer, #ver3_aka_footerwrap .ver3_gb_footer {
	_margin-left:-960px !important;
	_position:relative;
	_width:960px;
	_width:auto !important;
	_zoom:1
}
#ver3_tabi_headerwrap, #ver3_tabi_footerwrap {
	min-width:960px;
	margin:0 10px;
	_margin-left:970px !important;
	_zoom:1
}
#ver3_tabi_footerwrap {
	padding:0 0 10px
}
#ver3_tabi_headerwrap #ver3_header, #ver3_tabi_footerwrap #ver3_footer, #ver3_tabi_footerwrap .ver3_gb_footer {
	_margin-left:-960px;
	_position:relative;
	_width:960px;
	_width:auto !important;
	_zoom:1
}
.welcome_msg, .ver3_welcome_msg {
	padding-top:12px !important;
	font-size:inherit
}
.welcome_msg td a {
	text-decoration:underline !important
}
:root .welcome_msg, :root .ver3_welcome_msg {
	width:77%
}
:root .welcome_msg img, :root .ver3_welcome_msg img {
	margin:0
}
:root .welcome_msg div, :root .ver3_welcome_msg div {
	width:273px
}
.welcome_msg div, .ver3_welcome_msg div {
	vertical-align:middle
}
.welcome_msg span, .ver3_welcome_msg span {
	font-size:12px !important
}
div#ss .welcome_msg, div#ver3_iy_headerwrap .welcome_msg, div#ver3_sej_headerwrap .welcome_msg, div#ver3_aka_headerwrap .welcome_msg, div#ver3_pia_headerwrap .welcome_msg {
	padding-top:12px !important;
	display:table;
	/display:block;
	font-size:12px
}
div#ss .welcome_msg div, div#ver3_iy_headerwrap .welcome_msg div, div#ver3_sej_headerwrap .welcome_msg div, div#ver3_aka_headerwrap .welcome_msg div, div#ver3_pia_headerwrap .welcome_msg div {
	display:table-cell !important;
	/display:block !important;
	/float:left !important;
	/width:293px !important;
	vertical-align:middle !important
}
div#ss .welcome_msg span, div#ver3_iy_headerwrap .welcome_msg span, div#ver3_sej_headerwrap .welcome_msg span, div#ver3_aka_headerwrap .welcome_msg span, div#ver3_pia_headerwrap .welcome_msg span {
	display:table-cell !important;
	/display:inline !important;
	vertical-align:middle !important;
	/vertical-align:-8px !important;
	/line-height:1 !important;
	font-size:12px !important
}
.all_life {
	margin:0 40px 0 0
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
div#ver3_header .welcome_msg, div#ver3_header .ver3_welcome_msg {
	margin:0 40px 0 0 !important;
	padding:20px 0 0;
	text-align:left;
	font-size:12px;
	color:#000;
	width:77%
}
div#ver3_header .welcome_msg img, div#ver3_header .ver3_welcome_msg img {
	margin:0
}
div#ver3_header .welcome_msg div, div#ver3_header .ver3_welcome_msg div {
	width:273px
}
}
div#ver3_header .cmn_page_style_sbm .facebook-share-button, div#ver3_header .ver3_cmn_page_style_sbm .ver3_facebook-share-button {
	display:block;
	width:59px;
	height:18px;
	float:right;
	margin-right:5px
}
div#ver3_header .cmn_page_style_sbm .facebook-share-button a, div#ver3_header .ver3_cmn_page_style_sbm .ver3_facebook-share-button a, div#ver3_header .cmn_page_style_sbm .facebook-share-button a:hover, div#ver3_header .ver3_cmn_page_style_sbm .ver3_facebook-share-button a:hover {
	background:url(/esb2004/images/common/btn/tweet-btn_ver3.png) 0 -40px no-repeat !important;
	display:block;
	width:59px;
	height:18px;
	margin:0
}
@media screen and (max-device-width:480px) {
.welcome_msg span, .ver3_welcome_msg span {
	font-size:6px !important
}
}
@media screen and (max-device-width:480px) {
div#ss .welcome_msg span {
	font-size:6px !important
}
}
div#ver3_header div#header_ss_fi {
	margin:0;
	min-width:960px;
	padding:2px;
	color:#565656
}
div#ver3_header div#header_ss_fi a {
	margin:0;
	padding:0
}
div#ver3_header div#header_ss_fi table {
	border-collapse:collapse;
	border-spacing:0
}
div#ver3_header div#header_ss_fi td {
	font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
	font-size:small;
	line-height:1.3em;
	margin-left:.5em;
	text-align:left;
	word-break:break-all
}
div#ver3_header div#header_ss_fi table.header_search_space {
	background:url("/esb2004/images/sprite/ver3_sprite.png") repeat-x scroll 0 -298px transparent
}
div#ver3_header div#header_ss_fi .searchbox {
	font-size:10pt;
	height:17px;
	left:0;
	line-height:13pt;
	padding-top:1px;
	width:100%
}
div#ver3_header div#header_ss_fi td input {
	font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
	padding:0 0 0 .25em
}
div#ver3_header div#header_ss_fi table.header_search_space .search_btn {
	padding-left:8px;
	width:61px
}
div#ver3_header div#header_ss_fi table.header_search_space .search_btn input {
	border:0;
	margin-left:3px
}
div#ver3_header div#header_ss_fi #snd_navi {
	text-align:center
}
div#ver3_header div#header_ss_fi #snd_navi li {
	width:9em
}
div#ver3_header div#header_ss_fi .cmn_page_style_sbm {
	text-align:right
}
div#ver3_header div#header_ss_fi li#snav_sbm {
	width:310px
}
div#ver3_header div#header_ss_fi #twitter-share, div#header_ss_fi #fb-share {
	display:block;
	float:right;
	height:0;
	width:120px
}
div#header_ss_fi .cmn_page_style_sbm .twitter-share-button {
	float:none
}
